.area{
  background: rgb(84,48,25);
  /*background: linear-gradient(145deg, rgba(58,160,180,1) 0%, rgba(128,188,200,1) 100%); /* SKY BLUE */
  background: linear-gradient(145deg, rgba(127,142,41,1) 0%, rgba(179,191,109,1) 100%);
  /*background: linear-gradient(145deg, rgba(169,174,206,1) 0%, rgba(188,192,214,1) 100%); /* Purple  
  /*background: linear-gradient(145deg, rgba(206,175,173,1) 0%, rgba(214,189,188,1) 100%); /* Grey */ 
  /*background: linear-gradient(145deg, rgba(198,179,103,1) 0%, rgba(209,191,123,1) 100%); /*Mendi*/
  /*background: linear-gradient(145deg, rgba(237,192,201,1) 0%, rgba(242,210,217,1) 100%); /*Pink*/
  width: 100%;
  height:100vh; 
}

.circles{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.circles li{
  position: absolute;
  display: block;
  list-style: none;
  width: 80px;
  height: 80px;
  /*background: rgba(255, 255, 255, 0.2);*/
  animation: animate 25s linear infinite;
  top: -150px;  
}

.circles li:nth-child(1){
  left: 25%;
  width: 80px;
  height: 80px;
  animation-delay: 0s;
}


.circles li:nth-child(2){
  left: 10%;
  width: 70px;
  height: 70px;
  animation-delay: 2s;
  animation-duration: 12s;
}

.circles li:nth-child(3){
  left: 70%;
  width: 70px;
  height: 70px;
  animation-delay: 4s;
}

.circles li:nth-child(4){
  left: 40%;
  width: 60px;
  height: 60px;
  animation-delay: 0s;
  animation-duration: 18s;
}

.circles li:nth-child(5){
  left: 65%;
  width: 60px;
  height: 60px;
  animation-delay: 0s;
}

.circles li:nth-child(6){
  left: 75%;
  width: 110px;
  height: 110px;
  animation-delay: 3s;
}

.circles li:nth-child(7){
  left: 35%;
  width: 150px;
  height: 150px;
  animation-delay: 7s;
}

.circles li:nth-child(8){
  left: 50%;
  width: 95px;
  height: 95px;
  animation-delay: 15s;
  animation-duration: 45s;
}

.circles li:nth-child(9){
  left: 20%;
  width: 75px;
  height: 75px;
  animation-delay: 2s;
  animation-duration: 35s;
}

.circles li:nth-child(10){
  left: 85%;
  width: 150px;
  height: 150px;
  animation-delay: 0s;
  animation-duration: 11s;
}

@keyframes animate {

  0%{
    transform: translateY(0) rotate(0deg);
    opacity: 1;
    border-radius: 0;
  }

  100%{
    transform: translateY(1400px) rotate(720deg);
    opacity: 0;
    border-radius: 50%;
  }
}

.card.blur_bgrd, .card-body{
  background:none;
}

.login-card-body{
  color:#fff;
}

.login-card-body .input-group .input-group-text,
.register-card-body .input-group .input-group-text{
  background:#fff;
  color: #543019;
}

.forgot_text a{
  color:#fff;
}

.forgot_text a:hover{
  color:#d4d4d4;
}

.blur_bgrd{
  -webkit-backdrop-filter: blur(8px);  /* Safari 9+ */
  backdrop-filter: blur(8px); /* Chrome and Opera */
  box-shadow: inset 0 0 0 200px rgba(255,255,255,0.20);
}
.card-primary.card-outline {
  border-top: 3px solid #543019;
}
.btn-primary, .btn-primary:hover{
  color: #fff;
  background-color: #543019;
  border-color: #543019;
}

.login-box, .register-box{
  width: 360px;
/*  box-shadow: 4px 5px 19px -6px rgba(0,0,0,0.76);
-webkit-box-shadow: 4px 5px 19px -6px rgba(0,0,0,0.76);
-moz-box-shadow: 4px 5px 19px -6px rgba(0,0,0,0.76);*/
}

.login-page, .register-page{
  -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #e9ecef;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100vh;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.card-header{
  background-color: transparent;
    border-bottom: 1px solid rgba(0,0,0,.125);
    padding: 0.75rem 1.25rem;
    position: relative;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.login-card-body, .register-card-body{
      /*background-color: #fff;*/
    border-top: 0;
    color: #666;
    padding: 20px;
}

.login-box-msg, .register-box-msg{
      margin: 0;
    padding: 0 20px 20px;
    text-align: center;
}

.mb-3, .my-3 {
    margin-bottom: 1rem!important;
}

.input-group {
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.form-control{
  border-radius: 4px !important;
}



.input-group{
  position: relative;
}

.input-group-append{
  position: absolute;
  right: 12px;
  z-index: 9;
  top: 6px;
}

.input-group-text{
  background: #e8f0fe !important;
}

